Subject: Level Compression Recovery

From: Renato Fabbri <[email-masked]>
Date: Wed, 2 Aug 2006 19:14:07 -0700 (PDT)

Hi,

There is a piano concert recorded with a sony
camera,
CCD-TR317, and I am interested just in recovering
the
original level range (or something near it) and
expression, but the audio file is very very
compressed, and using expansors (like waves
reinassence) is not bringing me any good advances.

Another thing. It is a mono sound file. I&#180;ve
read
about some ways of getting a stereo sound file from
a
mono one, but has never done it. Can anyone point a
good method?

I run Windows and Linux, both with manny of the most
used programs, cubase, ardour, sound forge, PD,
various pluigins etc.

btw, I uploaded 2m of Liszt&#180;s piano sonata in
Bm,
played on the concert we are talking about for
anyone
interested. It is in 44.1KHz, 16bit, about 10Mb:

http://cortex.lems.brown.edu/~renato/stuff/pianoconcert2m.zip

all the best to everyone
ref

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf